* {
  margin: 0;
  padding: 0;
}

.nav-bar {
  background-color: #383504;
  width: 100%;
  height: 100px;
}
.logo1 {
  margin-left: 40px;
  margin-top: 15px;
  height: 60px;
  width: 55px;
  border-radius: 22px;
  position: absolute;
}

.menu {
  float: right;
  list-style: none;
  margin: 10px;
}

.menu li {
  display: inline-block;
  margin: 20px 20px;
}

.menu li a {
  color: rgb(214, 214, 200);
  font-size: 18px;
  padding: 6px;
  font-family: sans-serif;
  text-decoration: none;
}

.menu li a:hover {
  transition: 0.2s;
  color: white;
}

.container {
  width: 100%;
}

h1 {
  text-align: center;
  color: black;
  margin: 30px 0px 20px;
  font-family: "Arial Verdana";
}

.para {
  margin: 10px 20px;
  background-color: #f0f0f0;
}

footer {
  background-color: #383504;
  width: 100%;
  height: 400px;
  display: flex;
  flex-wrap: wrap;
  margin: auto;
}
.footer1 {
  flex-basis: 30%;
}

.footer2 {
  flex-basis: 35%;
}
.footer3 {
  flex-basis: 35%;
}
.footer4 {
  flex-basis: 100%;
}
.footer1 h2 {
  color: bisque;
  text-align: center;
  margin-top: 30px;
}

.footer2 h2 {
  color: bisque;
  text-align: center;
  margin-top: 30px;
}
.footer3 h2 {
  color: bisque;
  text-align: center;
  margin-top: 30px;
}

.footer1 p {
  color: bisque;
  padding-left: 180px;
}

.footer2 p {
  color: bisque;
  padding-left: 220px;
}
.footer3 p {
  color: bisque;
  padding-left: 220px;
}
.footer4 p {
  color: bisque;
  text-align: center;
  padding-top: 20px;
}

.menu1 {
  padding-left: 230px;
  list-style: none;
}
.menu1 li a {
  color: bisque;
  font-size: 18px;
  padding: 6px;

  text-decoration: none;
}